.action-wrapper {
    text-align: center;
}
.prize-img-wrapper {
    overflow: hidden;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    margin: 20px;
    margin: 5px auto;
    display: inline-block;
}
.user-prize_item {
    width: 68px;
    height: 68px;
    overflow: hidden;
    display: inline-block;
    border-radius: 50%;
}
.user-prize_item > img {
    width: 100%;
    height: 100%;
}